This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 176093 - arts 1.5 breaks Maelstrom
arts 1.5 breaks Maelstrom
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: arts (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-19 06:44 EST by Fred New
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-19 13:54:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fred New 2005-12-19 06:44:59 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
After updating arts, Maelstrom won't start.  Attempting to start Maelstrom from a terminal window shows the following:
[fred@xxx ~]$ Maelstrom
Creating link /home/fred/.kde/socket-ruuttest.ml.ee.
can't create mcop directory
[fred@xxx ~]$

Version-Release number of selected component (if applicable):
arts-1.5.0-0.1.fc4

How reproducible:
Always

Steps to Reproduce:
1. Install Maelstrom from Fedora Extras
2. Upgrade to arts-1.5.0-0.1.fc4
3. Attempt to run Maelstrom
  

Actual Results:  Maelstrom doesn't start.

Expected Results:  Maelstrom starts as with arts-1.4.2-0.fc4.1.

Additional info:

Maelstrom version: Maelstrom-3.0.6-8
Comment 1 Ngo Than 2005-12-19 13:54:02 EST
it's a known bug, it will be fixed in next update. Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.